textproc/p5-XML-XSLT - The NetBSD Packages Collection

Perl5 module for processing XSLT

This module implements the W3C's XSLT specification. The goal is full
implementation of this spec, but we have not yet achieved that.  However, it
already works well.  See the XML::XSLT Commands entry in the perldoc module
documentation for the current status of each command.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/p5-XML-DOM textproc/p5-XML-Parser www/p5-libwww lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 8.0earmv7hfp5-XML-XSLT-0.48nb16.tgz
NetBSD 8.0earmv7hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 8.0i386p5-XML-XSLT-0.48nb16.tgz
NetBSD 8.0i386p5-XML-XSLT-0.48nb17.tgz
NetBSD 8.0powerpcp5-XML-XSLT-0.48nb16.tgz
NetBSD 8.0powerpcp5-XML-XSLT-0.48nb17.tgz
NetBSD 8.0powerpcp5-XML-XSLT-0.48nb17.tgz
NetBSD 8.0powerpcp5-XML-XSLT-0.48nb17.tgz
NetBSD 8.0x86_64p5-XML-XSLT-0.48nb16.tgz
NetBSD 8.0x86_64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0aarch64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0aarch64p5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0aarch64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0alphap5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0alphap5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0alphap5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0earmp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmv6hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmv6hfp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0earmv6hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmv7hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmv7hfp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0earmv7hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0earmv7hfp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0i386p5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0i386p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0i386p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0mips64ebp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0mips64ebp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0mips64ebp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0mips64ebp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0mips64ebp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0powerpcp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0powerpcp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0powerpcp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0powerpcp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0sh3elp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0sparc64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0sparc64p5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0sparc64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0sparcp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0sparcp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0sparcp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0sparcp5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0sparcp5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0x86_64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0x86_64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0x86_64p5-XML-XSLT-0.48nb16.tgz
NetBSD 9.0x86_64p5-XML-XSLT-0.48nb17.tgz
NetBSD 9.0x86_64p5-XML-XSLT-0.48nb17.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.